.page-container{
    width:100%;
    margin: auto;
    overflow: hidden;
    position: relative;
}
.headingeditable
{

    font-family: 'varelaRound-Regular';
    font-size: 42px;
    color: white;
}
.names
{
    text-align: center;
    margin-top: 10px;
    margin-bottom: 14px;

    font-family: 'varelaRound-Regular';

}
#admin-tab-2 a
{
    text-decoration: none;

} 
.footer_links li
{
    float: left;

}

.oldIE .top_second_logo
{
    
     margin-top: -137px;
}
.top_second_logo
{
    float: right;
    margin-top: 49px;

}